#shop #blocklab-pages #cf_social_1585083388222 {border-bottom: none}
#shop #blocklab-pages #container-fluid-1585081867852 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #container-fluid-1585082017680 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-1585082122867 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-1585083404327 {margin-top: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1585081864040 {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083348055 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083434402 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1585083454658 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #ti_container_fluid_jdqHwekr {position: relative; background-color: rgba(0,0,0,0); background-image: url(//qamarlearningacademy-static.myshopblocks.com/images/2020/03/resize/1024x1024/4fcd49713efd17017ceffb6ec86ac2a6.png); background-repeat: no-repeat; background-position: center center; background-size: cover; border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1585081864040 {padding: 15px 0px}
#shop #global-text-1585081867852 {outline: none; position: relative; padding: 10px 0px}

@media screen and (max-width: 767px) { html#shop #global-blank-default_1585083452265 {display: none !important}}